{% extends template_base %}
{% load i18n %}
{% load staticfiles %}

{% block title %}Lista de clientes{% endblock %}

{% block pagelevelcss %}
  <link href="{% static 'assets/plugins/datatables.net-bs4/css/dataTables.bootstrap4.min.css' %}" rel="stylesheet" />
  <link href="{% static 'assets/plugins/datatables.net-responsive-bs4/css/responsive.bootstrap4.min.css' %}" rel="stylesheet" />

{% endblock %}

{% block page %}
  <!-- begin breadcrumb -->
  <ol class="breadcrumb float-xl-right">
    <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
    <li class="breadcrumb-item active">Clientes</li>
  </ol>
  <!-- end breadcrumb -->
  <!-- begin page-header -->
  <h1 class="page-header">Clientes a actualizar<small>lista</small></h1>
  <!-- end page-header -->
  <!-- begin row -->
  <div class="row">
    <!-- begin col-6 -->
    <div class="col-xl-12">
      <!-- begin panel -->
      <div class="panel panel-inverse" data-sortable-id="table-basic-1">
        <!-- begin panel-heading -->
        <div class="panel-heading">
          <h4 class="panel-title">Lista de Clientes</h4>
          <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
          </div>
        </div>
        <!-- end panel-heading -->
        <div class="panel-body">
          <div class="row mb-3">
            <form class="form-inline" id="form1">
              <div class="row mb-3 m-l-10">
                <div class="form-group m-r-10">
                        <label for="id_validated" class="control-label m-r-10">Validado</label>
                        <select id="id_validated" class="form-control">
                            <option value="">Todos</option>
                            <option value="True">Si</option>
                            <option value="False">No</option>
                        </select>
                </div>
                <div class="form-group m-r-10">
                    <label for="id_update" class="control-label m-r-10">Actualizo info desde Sitio Web</label>
                    <select id="id_update" class="form-control">
                        <option value="">Todos</option>
                        <option value="True">Sí</option>
                        <option value="False">No</option>
                    </select>
                  </div>
              </div>
            </form>
          </div>
  

          <table id="customer-list" class="table table-striped table-bordered table-td-valign-middle ">
            <thead>
              <tr>
                <th>Cliente</th>
                <th>Detalles a comparar</th>
                <th>Actualizo datos</th>
                <th>Validado</th>
              </tr>
            </thead>
            <tbody>
            </tbody>
          </table>

        </div>
        <!-- end panel-body -->
      </div>
      <!-- end panel -->
    </div>
    <!-- end col-12 -->
  </div>
  <!-- end row -->

  <!-- begin scroll to top btn -->
  <a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
  <!-- end scroll to top btn -->
{% endblock %}

{% block pageleveljs %}
  <script type="text/javascript" defer>
  //active menu
  document.getElementById("clients_menu").classList.add("active");
  //active submenu item
  document.getElementById("clients_update").classList.add("active");
  </script>
  <script src="{% static 'assets/plugins/datatables.net/jquery.dataTables.min.js' %}" defer></script>
  <script src="{% static 'assets/plugins/datatables.net-bs4/js/dataTables.bootstrap4.min.js' %}" defer></script>
  <script src="{% static 'assets/plugins/datatables.net-responsive/js/dataTables.responsive.min.js' %}" defer></script>
  <script src="{% static 'assets/plugins/datatables.net-responsive-bs4/js/responsive.bootstrap4.min.js' %}" defer></script>
  <script type="text/javascript" src="{% static 'theme/build/js/pages/customerupdate-list.js' %}" defer></script>
{% endblock %}   
